.HeroSection {
  position: relative;
  min-height: 40vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0 5%;
  overflow: hidden;
}
.HeroSP1CO {
  position: relative;
}
.overlayH {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%);
  z-index: 9;
}
.HeroSP1 {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: var(--color_white);
}

.HeroSP1ImgWeb {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  background-color: var(--color_white);
  border-bottom-left-radius: 48px;
  border-bottom-right-radius: 48px;
}

.HeroSP1ImgMob {
  display: none;
}

.HeroSP2 {
  position: absolute;
  bottom: 26%;
  left: 3%;
  z-index: 2;
  display: flex;
  flex-direction: column;
  gap: var(--PMGR_8px);
}

.HeroSP2T {
  font-size: var(--font_40px);
  color: var(--color_white);
  width: 40vw;
}
.HeroSP2T span {
  color: var(--color_med_green);
}

.HeroSP2P {
  font-size: var(--font_16px);
  color: var(--color_white);
  text-transform: capitalize;
  width: 38vw;
}

.HeroSP3 {
  position: absolute;
  right: 5%;
  bottom: 10%;
  z-index: 2;
  display: flex;
  gap: var(--PMGR_128px);
}

.HeroSP3B1 {
  text-align: left;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.HeroSP3B1T {
  font-size: var(--font_12px);
  color: var(--color_white);
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: var(--PMGR_8px);
  font-weight: 500;
}

.HeroSP3B1p {
  font-size: var(--font_40px);
  color: var(--color_white);
}

.HeroSP4 {
  position: absolute;
  bottom: 6.5%;
  z-index: 2;
  left: 42%;
  left: 50%;
  transform: translateX(-52%);
}

.HeroSP4 a {
  display: inline-block;
  color: var(--color_med_green);
  padding: var(--PMGR_16px);
  border-radius: var(--PMGR_16px);
  text-decoration: none;
  font-size: var(--font_18px);
  transition: all 0.3s ease;
  text-transform: capitalize;
  border: none;
}

.HeroSP4 a:hover {
  color: var(--color_white);
  background: var(--color_med_green);
}



.MobOnly {
  display: none;
}

@media (max-width: 768px) {
  .HeroSection:not(.MobOnly) {
    min-height: auto;
    padding: 0 0;
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: #0053bf;
    gap: var(--PMGR_16px);
  }
  
  .HeroSection.MobOnly {
    display: flex !important;
    flex-direction: column;
    min-height: auto;
    padding: 35px 0;
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: #0053bf;
    gap: var(--PMGR_16px);
  }

  .HeroSP1 {
    width: 100%;
    height: 100%;
    right: 0;
    position: relative;
    order: 1;
  }
  
  .HeroSP1CO {
    position: relative;
  }

  .HeroSP1ImgWeb {
    display: none;
  }

  .HeroSP1ImgMob {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .HeroSection:not(.MobOnly) .HeroSP2 {
    display: none !important;
  }
  
  .HeroSection.MobOnly .HeroSP2 {
    width: 100%;
    max-width: 100%;
    text-align: center;
    margin-top: 30px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    left: auto;
    order: 2;
  }

  .HeroSP2T {
    font-size: var(--font_18px);
    width: 60vw;
  }
  .HeroSP2T span {
    color: var(--color_white);
  }
  .HeroSP2P {
    width: 90vw;
    padding: 5vw 0;
  }

  .HeroSP3:not(.MobOnly) {
    display: none !important;
  }
  
  .HeroSP3.MobOnly {
    display: flex !important;
    flex-direction: row;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    align-items: flex-start;
    justify-content: center;
    width: 90%;
    padding: 0;
    background-color: transparent;
    gap: 60px;
    z-index: 20;
    margin: 0;
  }
  
  .MobOnly .HeroSP3B1 {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
  }
  
  .MobOnly .HeroSP3B1T {
    color: var(--color_white) !important;
    font-size: var(--font_12px);
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
    font-weight: 400;
    line-height: 1.2;
  }
  
  .MobOnly .HeroSP3B1p {
    color: var(--color_white) !important;
    font-size: var(--font_40px);
    font-weight: 700;
    margin: 0;
    line-height: 1;
  }

  .HeroSection.MobOnly .HeroSP4 {
    display: none !important;
  }

  .HeroSP4:not(.MobOnly) {
    display: none !important;
  }
  
  .HeroSP4.MobOnly {
    display: flex !important;
    position: relative;
    left: 0;
    transform: none;
    order: 4;
    width: 100%;
    justify-content: center;
    bottom: auto;
    margin-bottom: 10px;
  }
  
  .HeroSP4.MobOnly a {
    color: var(--color_white);
    background: var(--color_med_green);
    padding: var(--PMGR_16px);
    border-radius: var(--PMGR_16px);
    text-decoration: none;
    font-size: var(--font_18px);
  }
  
  .HeroSection:not(.MobOnly) .HeroSP4 a {
    color: var(--color_white);
    background: var(--color_med_green);
    /* margin-bottom: 60px; */
    padding: var(--PMGR_16px);
    border-radius: var(--PMGR_16px);
    text-decoration: none;
    font-size: var(--font_18px);
  }

   .HeroSection.no-bg-mobile {
    background-color: transparent !important;
  }

  .HeroSection::before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.7) 100%);
  }
}